<?xml version="1.0"?>
<rdf:RDF xmlns="http://dcat-ap.de/def/datasetTypes"
         xml:base="http://dcat-ap.de/def/datasetTypes"
         xmlns:dc="http://purl.org/dc/elements/1.1/"
         xmlns:dcat="http://www.w3.org/ns/dcat#" 
         xmlns:dct="http://purl.org/dc/terms/" 
         xmlns:foaf="http://xmlns.com/foaf/0.1/" 
         xmlns:owl="http://www.w3.org/2002/07/owl#" 
         xmlns:org="http://www.w3.org/ns/org#" 
         xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" 
         xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#" 
         xmlns:skos="http://www.w3.org/2004/02/skos/core#"
         xmlns:skos-xl="http://www.w3.org/2008/05/skos-xl#" 
         xmlns:void="http://rdfs.org/ns/void#" 
         xmlns:xsd="http://www.w3.org/2001/XMLSchema#"
         >
  <owl:Ontology rdf:about="http://dcat-ap.de/def/datasetTypes">
    <owl:versionInfo>1.0</owl:versionInfo>
    <owl:versionIRI rdf:resource="http://dcat-ap.de/def/datasetTypes/1.0/"/>
    <rdfs:comment rdf:datatype="http://www.w3.org/2000/01/rdf-schema#Literal">Über das Feld dct:type in der Klasse dcat:dataset kann das Vorhandensein einer Reihe gekennzeichnet werden. Dazu MUSS dct:type den Wert http://dcat-ap.de/def/datasetTypes/collection erhalten. Weitere Datenstrukturtypen sind nicht vorgesehen.</rdfs:comment>
  </owl:Ontology>
  <skos:ConceptScheme rdf:about="http://dcat-ap.de/def/datasetTypes">
    <rdfs:label xml:lang="de">Liste der Datenstrukturtypen</rdfs:label>
    <skos:prefLabel xml:lang="de">Liste der Datenstrukturtypen</skos:prefLabel>
    <dct:identifier>http://www.dcat-ap.de/def/datasetTypes</dct:identifier>
  </skos:ConceptScheme>

  <skos:Concept rdf:about="http://dcat-ap.de/def/datasetTypes/collection">
    <dc:identifier>collection</dc:identifier>
    <skos:topConceptOf rdf:resource="http://dcat-ap.de/def/datasetTypes"/>
    <skos:inScheme rdf:resource="http://dcat-ap.de/def/datasetTypes"/>
    <skos:prefLabel xml:lang="de">Datenreihe</skos:prefLabel>
    <skos-xl:prefLabel>
      <skos-xl:Label>
        <rdf:type rdf:resource="http://www.w3.org/2008/05/skos-xl#Label"/>
        <skos-xl:literalForm xml:lang="de">Datenreihe</skos-xl:literalForm>
        <rdfs:label xml:lang="de">Datenreihe</rdfs:label>
      </skos-xl:Label>
    </skos-xl:prefLabel>
    <skos:exactMatch rdf:resource="http://dcat-ap.de/def/datasetTypes/collection"/>
    <skos:altLabel xml:lang="de">Zeitreihen und sonstige linear und nicht linear angeordnete Elemente einer Reihe als Kollektionen von Datenstrukturen.</skos:altLabel>
  </skos:Concept>
</rdf:RDF>
